mpigdb(1)

NAME
mpigdb - debug a MPI program using mpd

SYNOPSIS
mpigdb

DESCRIPTION
mpigdb usage:

mpigdb -a jobid # to attach to a running job

mpigdb -n nprocs pgm [pgmars] # to use gdb on a new job

AUTHOR
This manpage has been written by Zach Lowry <zach@zachlowry.net>, modified from the page written by Junichi Uekawa <dancer@debian.org> for Debian GNU/Linux